.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WELabel_Default{width:350px}
.OESK_WECodeBlock_Default{width:48px;height:30px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEText_4592caf4{width:230px;height:auto;color:#000;text-align:justify;padding:10px 9px 5px 10px}
.OESK_WEText_4592caf4 > .OESZ_DivLeft1{position:absolute;display:block;left:0;top:0;width:10px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/49adbb2b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft2{position:absolute;display:block;left:10px;top:0;right:9px;height:10px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/e283fd0b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft3{position:absolute;display:block;top:0;right:0;width:9px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/5e9c5def.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft4{position:absolute;display:block;left:0;top:10px;bottom:9px;width:10px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/bb470451.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight1{position:absolute;display:block;top:10px;bottom:9px;right:0;width:9px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/a54acef3.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight2{position:absolute;display:block;left:0;bottom:0;width:10px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/69c7718e.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight3{position:absolute;display:block;left:10px;bottom:0;right:9px;height:9px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/7375d2f5.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight4{position:absolute;display:block;bottom:0;right:0;width:9px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/12792f27.png)}
.OESK_WEText_4592caf4 > .OESZ_DivContent{background-color:#FDFBFD;line-height:18px;overflow-x:hidden;overflow-y:auto}
#XBody{height:auto}
body{background-color:#C0FFFF}
#XBody .OESZ_XBodyContent{height:1220px}
#XBody .OESZ_XBodyFooter{height:271px}
#WEd28cb6f1b5{position:absolute;left:220px;top:10px;width:115px;height:36px;background-image:url(WEFiles/Image/Skin/17d8d11f.jpg)}
.OE_Over#WEd28cb6f1b5{background-image:url(WEFiles/Image/Skin/ddc358e6.jpg)}
#WEbffa3b473c{position:absolute;left:10px;top:10px;width:115px;height:36px;background-image:url(WEFiles/Image/Skin/c74aa750.jpg)}
.OE_Over#WEbffa3b473c{background-image:url(WEFiles/Image/Skin/745a7feb.jpg)}
#WE13336d286f{position:absolute;left:360px;top:10px;width:115px;height:36px;background-image:url(WEFiles/Image/Skin/3ee7e8c9.jpg)}
.OE_Over#WE13336d286f{background-image:url(WEFiles/Image/Skin/e3b3c372.jpg)}
#WEb74e044086{position:absolute;left:500px;top:10px;width:115px;height:36px;background-image:url(WEFiles/Image/Skin/bbd4f63c.jpg)}
.OE_Over#WEb74e044086{background-image:url(WEFiles/Image/Skin/4474e5b9.jpg)}
#WEd73c3ad62e{position:absolute;left:40px;top:50px;width:auto;height:auto}
#WE9e9f3f960d{position:absolute;left:640px;top:10px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/a91be8ec.jpg)}
.OE_Over#WE9e9f3f960d{background-image:url(WEFiles/Image/Skin/ae57ec25.jpg)}
#WEefbf46ddf7{position:absolute;left:780px;top:10px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/e3f43ffd.jpg)}
#WE52e921aa4f{position:absolute;left:0;top:80px;width:auto;height:auto}
#WEbe8e58c829{position:absolute;left:20px;top:1160px;width:860px;height:auto}
#WEd7637fab59{position:absolute;left:0;top:40px;width:auto;height:auto}
#WEd7637fab59 .OESZ_Text{color:#FF0;font-size:70px;font-family:Arial, Helvetica, sans-serif}
#WE08e4a9d3c3{position:absolute;left:10px;top:10px;width:870px;height:auto}
#WEf02f03dd5a{position:absolute;left:0;top:140px;width:881px;height:95px}

